<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title> 	Selects all <p> elements that are placed immediately after <div> elements</title>
        <style>
            div + p {
                color: red;
            }
        </style>
    </head>
    <body>

        <div>
            <p> My paragraph here. </p>
            <ul>
                <li> List Item 1</li>
                <li> List Item 2</li>
            </ul>

            <ul>
                <li> List Item 3</li>
                <li> List Item 4</li>
            </ul>   
        </div>
        <p> My paragraph here 2. </p>
        <p> My paragraph here 3. </p>


    </body>
</html>
